@font-face {font-family:"SF-icons"; src:url('../filescomuni/fonts/SF-Pro-Icons-Regular.ttf');}
@font-face {font-family:"SF-bold"; src:url('../filescomuni/fonts/SF-Pro-Text-Bold.ttf');}
@font-face {font-family:"SF-italic"; src:url('../filescomuni/fonts/SF-Pro-Text-Italic.ttf');}
@font-face {font-family:"SF-light"; src:url('../filescomuni/fonts/SF-Pro-Text-Light.ttf');}
@font-face {font-family:"SF-medium"; src:url('../filescomuni/fonts/SF-Pro-Text-Medium.ttf');}
@font-face {font-family:"SF"; src:url('../filescomuni/fonts/SF-Pro-Text-Regular.ttf');}
@font-face {font-family:"SF-condensed"; src:url('../filescomuni/fonts/SF-Condensed-Regular.otf');}
@font-face {font-family:"Roboto Condensed"; src:url('../filescomuni/fonts/Roboto-Condensed.ttf');}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: url('../filescomuni/fonts/RJMlAoFXXQEzZoMSUteGWFtXRa8TVwTICgirnJhmVJw.woff2') format('woff2');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../filescomuni/fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../filescomuni/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),
  url('../filescomuni/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),
  url('../filescomuni/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),
  url('../filescomuni/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
    font-family: 'SF', Roboto-Condensed, sans-serif;
    font-size:0.95em;
    color:#454545;
    background-color: #F0F5FF;
    }
form{margin:0;padding:0;}
div{text-align:left;}
.hidden{
	display:none;
	min-height:0;
	height:0 !important;
	height:0;	
	line-height:1px;
	line-height:1px !important;
	line-height:1px;
	}
.clearboth, hr {
	clear:both;
	margin:0;
	padding:0;
	height:0;
	line-height:0;
	border:0;
	font-size:0;
	}
hr.margin-bottom{
	font-size:1em;
	line-height:1.75em;
	margin-bottom:1.75em;
	}
.centrato{text-align:center;}
.sinistra{text-align:left;}
.destra{text-align:right;}
.grassetto{font-weight:bold;}
.giustificato{text-align:justify;}
.block{display:block;}
.float_left{float:left;}
.float_right{float:right;}
.no_margin{margin:0;}
.no_padding{padding:0;}
.margin_right{margin-right:0.5em;}
.margin_left{margin-left:1.5em;}
.padding_left{padding-left:2em;}
.padding_top{padding-top:1em;}
.bordo_basso{border-bottom:solid 1px #C2CED3;}
.bordo_alto{border-top:solid 1px #C2CED3;}
.puntatore{cursor:pointer;}
.nowrap{white-space:nowrap;}
.rosso{color:#c00;}
.verde{color:#0c0;}
a{color:#4D7CFE;}
a:hover{color:#900;text-decoration:none;}
fieldset{margin:0;padding:0;}
legend{font-weight:bold;}
input[type='text'], input[type='password'], input[type='button'], input[type='submit'], textarea, select{
    font-family: SF, 'Calibri', sans-serif;
    font-size:110%;
	background-color:#fff;
    border:1px solid #90caf9;
    height:1.9em;
	width:16em;
    padding:1px 6px;
	line-height:28px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border linear .2s;
	-moz-transition:border linear .2s;
	-o-transition:border linear .2s;
	transition:border linear .2s;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	}
select{font-size:120%;width:auto;}
	::-webkit-input-placeholder{color: #aaa;}	
	:-moz-placeholder{color: #aaa;}/* Firefox 18- */	
	::-moz-placeholder{color: #aaa;}/* Firefox 19+ */
	:-ms-input-placeholder{color: #aaa;}
input[type='button']{
    border:1px solid #00228E;
    background: #4AD0FF;/* Old browsers */
    background: linear-gradient(to bottom, #4D7CFE 50%, #0b31a1 50%);
	background-size: 100% 200%;
	background-position:right bottom;
    margin-left:10px;
    transition:all 0.5s ease;
    width:16em;
	color:#FFFFFF;
	cursor:pointer;	
	}
input[type='button']:hover{background-position:right top;text-decoration:none;}
.button,.button_piccolo{
	border:1px solid #4D7CFE;
	-webkit-border-radius:10px;
	-moz-border-radius:15px;
	border-radius:5px;
	background: #4D7CFE;/* Old browsers */
	background: linear-gradient(to bottom, #4c7cfe 50%, #fff 50%);
	background-size: 100% 200%;
	background-position:right bottom;
	transition:all 0.3s ease;
	width:auto;
	padding:0.35em 1em;
	color:#4D7CFE;
	text-transform:none;
	text-decoration:none;
	cursor:pointer;
	font-weight:normal;
	font-size:110%;
	}
.button:hover,.button_piccolo:hover{
	background-position:right top;
    color:#FFFFFF;
	text-decoration:none;
	}
.button_piccolo{width:auto;padding:0.2em 0.4em;}
input:focus, textarea:focus{border-color:rgba(238,146,0,0.8);}
h1, h2, h3, h4, h5, h6{
	clear:both;
	display:block;
    font-family: SF, 'Roboto-Condensed', sans-serif;
	color:#000000;
	text-transform:uppercase;
	margin-bottom:0;
    padding:1em 0 0.35em 0;
	line-height:1.1em;
	}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#000000;
	text-decoration:none;
	}
h1{font-size:1.7em;}
h2{font-size:1.6em;}
h3{font-size:1.5em;}
h4{
    font-size:1.2em;
    border-bottom:solid 1px #C2CED3;
    margin-bottom:0.5em;
	text-align:center;
	color:#4D7CFE;
	font-weight:bold;
    }
h5{
    font-size:1.1em;
    border-bottom:solid 1px #C2CED3;
    margin:0.5em 0;
    padding-bottom:0.1em;
    }
h6{font-size:1em;}
p{
	padding:0.55em 0.2em;
	line-height:1.5em;
	}
dl{line-height:1.6em;}
ul.pallini{list-style: disc inside none !important;margin-left:0.5em;}
ul, ol, dl{line-height:1.9em;}
strong{font-weight:bold;}
em{font-style:italic;}
.small{font-size:85%;}
.nascosto{
	display:none !important;
	visibility:hidden;
	height:0px;
	}
.visibile{
	display:block;
	visibility:visible;
	height:auto;
	}
.no_display{display:none !important;}
.inline{display:inline;}
.inline_block{display:inline-block;}
/*												SERVIZIO									*/
#div_opaco{
	position:absolute;
	background-color:#303030;
	top:0;
	left:0;
	opacity:.75;
	filter:alpha(opacity=75);
	z-index:2001;	 
	}
#div_accesso{
	position:relative;
	display:block;
	margin:2em auto;
	vertical-align:middle;
	width:700px;
	height:auto;
	border:3px solid #4D7CFE;/*249ad3*/
	background-color:#F5F5F5;
	-webkit-box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);  
    box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	max-width:90%;
	}
#div_popup{
	position:absolute;
	display:block;
	vertical-align:middle;
	width:auto;
	height:auto;
	border:3px solid #4D7CFE;/*249ad3*/
	background-color:#F5F5F5;
	-webkit-box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);  
    box-shadow:  0px 3px 4px 0px rgba(0, 0, 0, 0.3);	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	max-width:90%;
	z-index:2002;	
	}
.popup_login{width:27em !important;}
#cont_login,#cont_rigenera_pwd,#cont_cambio_pwd{padding:0.5em 0.5em;}
#cont_login p,#cont_rigenera_pwd p{padding-top:0;}
#div_popup h3,#div_accesso h3{
	font-family: 'Roboto Condensed';
	font-size:150%;
	text-transform:uppercase;
	background-color:#4D7CFE;
	-webkit-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
	padding:13px 0 10px 55px;
	color:#fff;
	}
#div_popup h3 img,#div_accesso h3 img{
	position:absolute;
	left:8px;
	top:5px;
	}
#div_popup h3 span,#div_accesso h3 span,.span_right{
	float:right;
	text-align:center;
	margin:-0.1em 0.5em 0 0;		
	}
#div_popup h3 span#eti_rig_pwd,#div_accesso h3 span#eti_rig_pwd{float:none;}
#div_popup h3 span a,#div_accesso h3 span a,.span_right a{
	font-family: 'Roboto Condensed', sans-serif;
	color:#4D7CFE;
	font-weight:bold;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	padding:0.1em 0.4em 0.1em 0.4em;
	font-size:90%;
	background: #ffffff;/* Old browsers */
	background: linear-gradient(to bottom, #4D7CFE 50%, #ffffff 50%);
	background-size: 100% 200%;
	background-position:right bottom;
	transition:all 0.5s ease;
	border:solid 1px #4D7CFE;
	text-decoration:none;
	}
#div_popup h3 span a:hover,#div_accesso h3 span a:hover,.span_right a:hover{
	background-position:right top;
	color:#ffffff;	
	}
#div_popup input[type='button'],#div_accesso input[type='button']{width:8em;}
.page{
	max-width:100%;
	margin:0 auto;
	clear:both;
	padding:0 0.5em;
	}
.div_errori,.div_msg{
	border:solid 2px #990000;
	color:#990000 !important;
	background-color:#efefef;
	width:20em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin: 0 auto 0.3em auto;
	font-weight:bold;
	text-align:center;
	}
.div_msg{
	border:solid 2px #097c09;
	color:#097c09 !important;
	}
#div_login{color:#454545;}

/*												CORPO								*/
.riquadro{
	background-color:#FFFFFF;
	border:1px solid #D9CFC1;
	border-bottom:1px solid #C1B19B;
	margin:0 auto;
	padding:0px 6px 6px 0;
	-webkit-border-radius: 4px;   
	border-radius: 4px;
	-webkit-box-shadow:  0px 2px 1px 0px rgba(50, 50, 50, 0.2);  
    box-shadow:  0px 2px 1px 0px rgba(50, 50, 50, 0.2);
	/*-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;*/
	width:98%;
	}
.no_float_mobile{
	float:left;
	margin-right:1em;
	}
.div_ricerca{
	padding:0.5em;
	border:solid 2px #5d91f9;
	-webkit-border-radius: 10px;   
	border-radius: 10px;
	background-color:#f0f5ff;
	}
.div_ricerca p{
	margin-bottom:0;
	padding-bottom:0;
	padding-left:0;
	}
.div_ricerca h3{
	color:#4D7CFE;
	text-transform:none;
	}
#cont_cambio_pwd input[type='text']{width:97%;}
#cont_cambio_pwd textarea{height:5em;}

@media screen and (max-width:750px) {/* testata */
	#div_accesso{width:90%;}
}
@media screen and (max-width:599px) {
	.riquadro{padding-right:0;}
	.no_float_mobile{
	float:none;
	margin-right:0;
	width:100% !important;
	}
	select{
	font-size:150%;
	height:2.6em;
	}
}
@media screen and (max-width: 485px) {
	#cont_cambio_pwd input[type='password'],#cont_login input[type='password'],#cont_login input[type='text'],#cont_rigenera_pwd input[type='password'],#cont_rigenera_pwd input[type='text'],#cont_cambio_pwd textarea{
	width:95%;
	}	
}
@media screen and (max-width: 390px) {
	#eti_rig_pwd{display:none;}
	#p_login{font-size:110%;margin-top:1em;}
	.div_errori,.div_msg{width:80%;}
}